Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/26273/?format=api
{ "ob_id": 26273, "uuid": "01b48516da934109a808906cd0ba14dc", "title": "Met Office Rhyl Meteorological Station", "abstract": "The Met Office Rhyl Meteorological Station (WMO ID: 03313) is an instrument enclosure located near Rhyl, North Wales, and has been operated since 1986. The site supports surface and upper air meteorological observations, including Raman lidar operations. It is located 77 m above MSL.", "keywords": "Met Office, lidar, ceilometer, ash, Raman", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9614/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110243/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110244/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110240/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110241/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110242/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110245/?format=api" ] }